Subject: Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Apr 2002 10:36:00 -0700 (PDT)

Gentlemen, I am aware that the monthly reports for the Trent Mesa and Clear 
Sky projects are forthcoming. Our customer has requested clarification 
regarding turbine performance at these two sites. Specifically, according to 
Jay Godfrey, AEP is asking why in the month of March the Trent Mesa project 
produced more energy than the Indian Mesa project. This phenomena, according 
to the customer is based on meter readings and an estimated curtailment 
number  for the month of March at Clear Sky. (Mark Fisher provided the 
curtailment number under duress) By 11:00 Tuesday AM, I need to provide 
availability and average monthly wind speed for Trent, and Clear Sky, as well 
as a firm number on curtailment at Clear Sky for the month of March.

Please understand that according to Jay Godfrey this information and our 
ability to provide it is affecting a decision on AEP's part regarding the use 
of the 1.5 on future projects. Your assistance is greatly appreciated.

KA